﻿/*=== Navigation Positions ===*/

#rt-menu{}
#rt-menu .rt-container {
	height:auto;
}

.sf-menu {
	float: right;
	margin: 0 10px;
}

ul.sf-menu > li{
	margin: 0 0 0 36px;
	padding:42px 0 30px 0;
}
ul.sf-menu > li.lastItem{}
ul.sf-menu > li.firstItem{}
ul.sf-menu > li.firstItem > a{}
	
ul.sf-menu > li.firstItem:hover a, ul.sf-menu > li.firstItem.active a, ul.sf-menu > li.firstItem.current a{}

.sf-menu > li.sfHover, .sf-menu > li:hover, .sf-menu > li.current,	.sf-menu > li.active{
	background: url(../images/menu-pill.png) center top no-repeat;
}

ul.sf-menu li a,
ul.sf-menu li span{
	line-height:1.5em;
	padding:0;
	display:block;
	text-transform: lowercase;
	font: 16px/18px 'Cabin', sans-serif; 
	}

	
@media screen and (-webkit-min-device-pixel-ratio:0){
	ul.sf-menu li a, ul.sf-menu li span{}
	}
	
ul.sf-menu ul li{padding:0px;}
ul.sf-menu ul li a{}

ul.sf-menu ul li{
	padding: 6px 0px; 
}
	
ul.sf-menu ul li a,
ul.sf-menu ul li span{
	font: 11px/18px 'Cabin', sans-serif;
	display: inline-block;
	padding: 0 16px;
	 }
	
ul.sf-menu ul{margin: 45px 0 0 0;}
	
ul.sf-menu ul ul{margin: 0 0 0 0;}
